Dear Officer,

Thank you for your previous support. Your help really means a lot to me.

I am currently looking at the non-respondent adjustment at individual level. The user guide says (p.75):

"The predictors used in the models include all the predictors used for the household level nonresponse models and individual and

household-level variables obtained from the household questionnaire, such as age and gender, marital and employment status,

household size and presence of children in the household, as well as household expenditure on food and food outside, consideration

of use of environmental energy, among others."

However, I cannot find some of these variables, such as household expenditure on food and food outside, consideration of use of

environmental energy, household size in the w_indall.dta file. Does UKHLS provide this non-respondent information for the users to

measure the weights themselves, or user can only use the available variables in w_indall.dta?

Thank you very much.

Louise

History

#1 - 10/15/2019 05:45 PM - Stephanie Auty

- Category set to Weights

- Assignee set to Olena Kaminska

- Private changed from Yes to No

#2 - 10/16/2019 10:36 AM - Olena Kaminska

Louise,

Thank you for your question. Indeed, the variables in indall are only available for respondents in the current wave. We use these variables from wave

t to predict nonresponse in wave t+1. Also, some of the variables listed are available in some waves but not the others. We use these variables where

they are available.

Hope this helps,

Olena

#3 - 10/16/2019 11:39 AM - Louise Luo

Olena,

Thanks a lot for your reply. It is very clear to me.

Louise

#4 - 10/16/2019 01:33 PM - Stephanie Auty

- Status changed from New to Resolved

- Assignee changed from Olena Kaminska to Louise Luo

- % Done changed from 0 to 90

#5 - 10/16/2019 02:21 PM - Louise Luo

Hi Olena,
In the user guide p58 table 28, it says w_indall includes non-respondents as well. It seems that it is not consistent with what you say "the variables in

indall are only available for respondents in the current wave". Did I miss anything?

Louise

#6 - 10/23/2019 02:33 PM - Olena Kaminska

Louise,

There are a number of levels of nonresponse in our data:

1) household nonresponse at wave 1 (where some households never participate in our panel)

2) conditional on that individual nonresponse (i.e. even if household participates not everyone provides an interview). This nonresponse happens for

youth questionnaire, and separately for adult questionnaire (we differentiate between proxy + individual response, individual response, and

self-completion response)

3) and then conditional on wave 1 response there is response in wave 2 and so on.

So, w_indall includes information that is provided by one person in the household about the whole household. This includes people who don't respond

themselves (and therefore not present in indresp.dta) as for these people the household information is shared. If we predict response in indresp.dta

conditional on response to the household questionnaire (indall.dta) we use the predictors from the household questionnaire, for example.

Hope this helps,

Olena

#7 - 10/25/2019 01:52 PM - Louise Luo

Olena,

Thanks for your reply.

Louise

#8 - 03/02/2021 03:55 PM - Understanding Society  User Support Team

- % Done changed from 90 to 100
